<div class="registration-form">
    <form #NormalForm="ngForm" (submit)="saveData()">
        <!-- <div class="form-icon">
            <span></span>
        </div> -->
        <h1 class="bio-row">Add Payee</h1>
        <div class="row">
            <input
                class="form-group"
                matInput
                placeholder="name"
                type="text"
                [(ngModel)]="sender.name"
                name="name"
                class="form-control item"
            />

            <input
                class="form-group"
                matInput
                placeholder="email"
                type="text"
                [(ngModel)]="sender.email"
                name="email"
                class="form-control item"
            />
            <input
                class="form-group"
                matInput
                placeholder="Account Number"
                type="text"
                [(ngModel)]="sender.account_number"
                name="Account Number"
                class="form-control item"
            />
            <input
                class="form-group"
                matInput
                placeholder="Confirm Account Number"
                type="text"
                [(ngModel)]="sender.confirm_account_number"
                name="Confirm Account Number"
                class="form-control item"
            />
            <input
                class="form-group"
                matInput
                placeholder="IFSC Code"
                type="text"
                [(ngModel)]="sender.ifsccode"
                name="IFSC Code"
                class="form-control item"
            />
            <input
                class="form-group"
                matInput
                placeholder="Branch"
                type="text"
                [(ngModel)]="sender.branch"
                name="Branch"
                class="form-control item"
            />
            <input
                class="form-group"
                matInput
                placeholder="Mobile Number"
                type="text"
                [(ngModel)]="sender.mobile_number"
                name="Mobile Number"
                class="form-control item"
            />
            <button value="submit" class="btn btn-block create-account">
                Submit
            </button>
        </div>
    </form>
</div>
<!-- 
<div class="registration-form">
    <form #NormalForm="ngForm" class="registration-form" (submit)="saveData()">
        <div class="form-icon">
            <span><i class="icon icon-user"></i></span>
        </div>
        <div >
            <input
                type="text"
                class="form-control item"
                name="bank_name"
                [(ngModel)]="sender.bank_name"
                placeholder="bank_name"
            />
        </div>
        <div class="form-group">
            <input
                type="password"
                class="form-control item"
                id="password"
                placeholder="Password"
            />
        </div>
        <div class="form-group">
            <input
                type="text"
                class="form-control item"
                id="email"
                placeholder="Email"
            />
        </div>
        <div class="form-group">
            <input
                type="text"
                class="form-control item"
                id="phone-number"
                placeholder="Phone Number"
            />
        </div>
        <div class="form-group">
            <input
                type="text"
                class="form-control item"
                id="birth-date"
                placeholder="Birth Date"
            />
        </div>
        <div class="form-group">
            <button type="button" value="submit" class="btn btn-block create-account">
                Create Account
            </button>
        </div>
    </form>
</div> -->
